index_title=Webmin-användare
index_user=Användare
index_modules=Moduler
index_create=Skapa ny Webmin-användare
index_rcreate=Skapa ny risknivå-användare
index_cert=Skapa en SSL-certifikatbegäran
index_certmsg=Tryck på denna knapp för att skicka efter ett SSL-certifikat som gör det möjligt för dig att logga in på Webmin säkert, utan att behöva använda användarnamn och lösenord.
index_return=användarlista
index_none=Ingen
index_edit=Ändra ACL-modul:
index_global=Global ACL
index_users=Webmin-användare
index_groups=Webmin-grupper
index_group=Grupp
index_nousers=Det finns inga ändringsbara Webmin-användare.
index_nogroups=Det finns inga ändringsbara Webmin-grupper.
index_gcreate=Skapa en ny Webmin-grupp
index_members=Medlemmar
index_modgroups=Moduler från grupp $1

edit_title=Ändra Webmin-användare
edit_title2=Skapa ny Webmin-användare
edit_rights=Åtkomsträttigheter för Webmin-användare
edit_user=Användarnamn
edit_group=Medlem i grupp
edit_pass=Lösenord
edit_same=Samma som i Unix
edit_pam=PAM-autentisering
edit_dont=Ändra inte
edit_set=Sätt till
edit_modules=Moduler
edit_clone=Klona
edit_lang=Språk
edit_notabs=Kategorisera moduler?
edit_cert=SSL-certifikatnamn
edit_none=Inget
edit_ips=IP-styrd åtkomstkontroll
edit_all=Tillåt från alla adresser
edit_allow=Tillåt endast från angivna adresser
edit_deny=Tillåt ej från angivna adresser
edit_ipdesc=Användarbaserad IP-styrd åtkomstkontroll fungerar på samma sätt som den globala IP-styrda åtkomstkontrollen i konfigurationsmodulen för Webmin. Endast ifall användaren har passerat den globala kontrollen kommer reglerna här att kontrolleras. 
edit_skill=Skicklighetsnivå
edit_risk=Risknivå
edit_risk_high=Superanvändare
edit_risk_medium=Administratör
edit_risk_low=Vanlig användare
edit_groupmods=(utöver moduler från gruppen)
edit_euser=Du får inte ändra något för denna användare
edit_ecreate=Du får inte skapa användare

save_err=Det gick inte att spara användare
save_ename='$1' är inget giltigt användarnamn
save_edup=Det finns redan en användare '$1'
save_edeny=Du kan inte ta bort din egen åtkomsträttighet till Webmin-användarmodulen
save_eos=Alternativet Samma som i Unix stöds inte av ditt operativsystem
save_emd5=Alternativet Samma som i Unix kan inte användas på system med MD5-kryptering
save_eunix=Unix-användaren '$1' finns inte
save_emod=Du får inte ge åtkomsträttighet till '$1'-modulen
save_ecreate=Du får inte skapa användare
save_euser=Du får inte ändra något för denna användare
save_ecolon=Lösenord för ej innehålla tecknet :
save_eself=Din nuvarande IP-adress ($1) skulle nekas åtkomst
save_epam=PAM-autentiseringen finns inte tillgänglig eftersom Perl-modulen <tt>Authen::PAM</tt> inte har installerats eller inte fungerar ordentligt.
save_egroup=Du får inte lägga till användare till denna grupp.

delete_err=Det gick inte att radera användare
delete_eself=Du får inte radera dig själv
delete_ecannot=Du får inte radera användare
delete_euser=Du får inte radera denna användare

cert_title=Certifikatbegäran
cert_issue=Skapa certifikat
cert_header=Uppgifter om nytt certifikat
cert_msg=Här kan du skapa en certifikatbegäran till din SSL-klient. Certifikatet används sedan för att du ska kunna komma åt Webmin utan att använda användarnamn och lösenord. Detta är ett säkrare sätt, men eftersom autenticeringen sker automatiskt kommer du inte att kunna byta till en annnan användare medan du använder certifikatet.
cert_cn=Ditt namn
cert_email=E-postadress
cert_ou=Avdelning
cert_o=Organisation
cert_sp=Land
cert_c=Landskod
cert_key=Nyckelstorlek
cert_ok=Ditt certifikat för $1 har genererats och laddats in i din webbrowser.
cert_ekey=Din browser genererade ingen SSL-nyckel - möjligen stödjer den inte SSL-certifikat.
cert_eca=Det gick inte att kontakta en pålitlig tredjepart: $1
cert_already=Varning: du använder redan certifikat $1.

acl_title=Åtkomstkontroll för moduler
acl_title2=För $1 i $2
acl_options=Åtkomstkontrollinställningar för $1
acl_config=Ändra modulkonfigurering?
acl_uall=Alla användare
acl_usel=Angivna ...
acl_users=Användare som får ändras
acl_mods=Kunna ge åtkomsträttigheter till
acl_all=Alla moduler
acl_own=Bara egna moduler
acl_sel=Valda moduler ...
acl_create=Kunna skapa nya användare?
acl_delete=Kunna radera användare?
acl_rename=Kunna byta namn på användare?
acl_acl=Kunna ändra åtkomsträttigheter för moduler?
acl_lang=Kunna ändra språk?
acl_chcert=Kunna ändra SSL-certifikatnamn?
acl_euser=Du får inte ändra ACL:en för denna användare
acl_egroup=Du får inte ändra grupp-ACL:er
acl_emod=Du får inte ändra ACL:en för denna modul
acl_others=Kunna se moduler som inte går att komma åt?
acl_cert=Kunna begära certifikat?
acl_err=Det gick inte att spara åtkomsträttigheter
acl_groups=Kunna ändra grupper?
acl_gassign=Kunna lägga användare till grupper
acl_gall=Alla grupper
acl_gsel=Angivna ...
acl_gnone=Inga

log_modify=Ändrade Webmin-användare $1
log_rename=Bytte namn på Webmin-användare $1 till $2
log_create=Skapade Webmin-användare $1
log_clone=Klonade Webmin-användare $1 till $2
log_delete=Tog bort Webmin-användare $1
log_acl=Ändrade åtkomst för $1 i $2
log_cert=Utfärdade certifikat för användare $1
log_modify_g=Ändrade Webmin-grupp $1
log_rename_g=Bytte namn på Webmin-grupp $1 till $2
log_create_g=Skapade Webmin-grupp $1
log_delete_g=Tog bort Webmin-grupp $1

gedit_ecannot=Du får inte ändra några grupper
gedit_title=Ändra Webmin-grupp
gedit_title2=Skapa Webmin-grupp
gedit_group=Gruppnamn
gedit_rights=Åtkomsträttigheter för Webmin-grupp
gedit_modules=Medlemsmoduler

gdelete_err=Det gick inte att ta bort gruppen
gdelete_ecannot=Du får inte ta bort grupper
gdelete_euser=Du får inte ta bort din egen grupp
gdelete_title=Ta bort grupp
gdelete_desc=Vill du verkligen ta bort gruppen $1 och dess medlemmar, användarna $2 ?
gdelete_ok=Ta bort grupp

gsave_err=Det gick inte att spara gruppen
gsave_ename=Gruppnamn saknas eller är ogiltigt
gsave_edup=Gruppnamnet används redan

